import request from '@/utils/request'

// 供应商户表列表
export function apiSupplierLists(params: any) {
    return request.get({ url: '/supplier/supplier/lists', params })
}

// 添加供应商户表
export function apiSupplierAdd(params: any) {
    return request.post({ url: '/supplier/supplier/add', params })
}

// 编辑供应商户表
export function apiSupplierEdit(params: any) {
    return request.post({ url: '/supplier/supplier/edit', params })
}

// 删除供应商户表
export function apiSupplierDelete(params: any) {
    return request.post({ url: '/supplier/supplier/delete', params })
}

// 供应商户表详情
export function apiSupplierDetail(params: any) {
    return request.get({ url: '/supplier/supplier/detail', params })
}